Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/29925/?format=api
{ "ob_id": 29925, "uuid": "65c32f4b87db4448bec5f5b52a328cde", "title": "OrbView-2", "abstract": "OrbView 2, also known as SeaStar, is a commercial Earth observation satellite, which operates its SeaWiFS sensor for NASA. On 11 December 2010, after more than 13 years, the communication with the instrument ceased.", "keywords": "SeaStar", "identifier_set": [], "platformType": "", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129291/?format=api" ] }